Subject: Timing problem

From: [email-masked] (andrew longhorn )
Date: Wed, 5 Aug 92 10:46:51 EST

Thanks for the replies.

I looked at it again and noticed that both eyes on the shutter glasses were
flicking almost indescernably at the same rate, but the images on the 486
had a noticable pause every few fractions of a second almost at a constant
rate.

This indicates to me that the rend386 software (version 3) has the problem
I think Bernie posted me to say version 4 fixes this. Has anyone else had
that problem with version 3?

Andrew Longhorn.